ruby2.6-rubygem-jquery-rails-4.3.3-1.3.i586.rpm


Advertisement

Description

ruby2.6-rubygem-jquery-rails - Use jQuery with Rails 4+

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-jquery-rails-4.3.3-1.3.i586.rpm
Package name ruby2.6-rubygem-jquery-rails
Package version 4.3.3
Package release 1.3
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/rails/jquery-rails
License MIT
Maintainer -
Download size 778.12 KB
Installed size 1.97 MB
This gem provides jQuery and the jQuery-ujs driver for your Rails 4+
application.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-jquery-rails-4.3.3-1.3.x86_64.rpm 4.3.3 x86_64 openSUSE Oss
ruby2.6-rubygem-jquery-rails - - -

Requires

Name Value
ruby(abi) = 2.6.0
rubygem(ruby:2.6.0:rails-dom-testing) >= 1
rubygem(ruby:2.6.0:rails-dom-testing) < 3
rubygem(ruby:2.6.0:railties) >= 4.2.0
rubygem(ruby:2.6.0:thor) < 2.0
rubygem(ruby:2.6.0:thor) >= 0.14

Provides

Name Value
ruby2.6-rubygem-jquery-rails = 4.3.3-1.3
ruby2.6-rubygem-jquery-rails(x86-32) = 4.3.3-1.3
rubygem(jquery-rails) = 4.3.3
rubygem(ruby:2.6.0:jquery-rails) = 4.3.3
rubygem(ruby:2.6.0:jquery-rails:4) = 4.3.3
rubygem(ruby:2.6.0:jquery-rails:4.3) = 4.3.3
rubygem(ruby:2.6.0:jquery-rails:4.3.3) = 4.3.3

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-jquery-rails-4.3.3-1.3.i586.rpm
Source Package rubygem-jquery-rails-4.3.3-1.3.src.rpm

Install Howto

Install ruby2.6-rubygem-jquery-rails rpm package:

# zypper install ruby2.6-rubygem-jquery-rails

Files

Path
/usr/lib/ruby/gems/2.6.0/cache/jquery-rails-4.3.3.gem
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/.gitignore
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/.travis.yml
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/CHANGELOG.md
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/CONTRIBUTING.md
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/Gemfile
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/MIT-LICENSE
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/README.md
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/Rakefile
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/VERSIONS.md
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/jquery-rails.gemspec
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/lib/jquery-rails.rb
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/lib/jquery/assert_select.rb
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/lib/jquery/rails.rb
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/lib/jquery/rails/engine.rb
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/lib/jquery/rails/version.rb
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery.min.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery.min.map
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery2.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery2.min.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery2.min.map
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery3.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery3.min.js
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery3.min.map
/usr/lib/ruby/gems/2.6.0/gems/jquery-rails-4.3.3/vendor/assets/javascripts/jquery_ujs.js
/usr/lib/ruby/gems/2.6.0/specifications/jquery-rails-4.3.3.gemspec
/usr/share/doc/packages/ruby2.6-rubygem-jquery-rails/CHANGELOG.md
/usr/share/doc/packages/ruby2.6-rubygem-jquery-rails/MIT-LICENSE
/usr/share/doc/packages/ruby2.6-rubygem-jquery-rails/README.md

Changelog

2018-04-18 - factory-auto@kulow.org
- updated to version 4.3.3
see installed CHANGELOG.md
[#]# 4.3.3
- update jquery to 3.3.1
[#]# 4.3.2
- update jquery to 3.3.0
- Add possibility to test HTML: all, attribute prefix, attribute contains,
attribute ends with, child, and class selectors
- Fix matching mutiple calls for the same selector/function exception
2017-03-22 - coolo@suse.com
- updated to version 4.3.1
see installed CHANGELOG.md
[#]# 4.3.1
- update jquery to 3.2.1
[#]# 4.3.0
- update jquery to 3.2.0
- Add possibility to test HTML attribute selectors
2016-12-29 - coolo@suse.com
- updated to version 4.2.2
see installed CHANGELOG.md
2016-08-20 - coolo@suse.com
- updated to version 4.2.1
see installed CHANGELOG.md
[#]# 4.2.0
- Update jQuery to 3.1.0
[#]# 4.2.0
- Support jQuery 3.x
- Update jquery-ujs to 1.2.2
- Update jQuery to 1.12.4 and 2.2.4
2016-03-10 - coolo@suse.com
- updated to version 4.1.1
see installed CHANGELOG.md
[#]# 4.1.1
- Update jQuery to 1.12.1 and 2.2.1
- Update jquery-ujs to 1.2.1
2016-01-14 - coolo@suse.com
- updated to version 4.1.0
see installed CHANGELOG.md
[#]# 4.1.0
- Update jQuery to 1.12.0 and 2.2.0
- Update jquery-ujs to 1.2.0
[#]# 4.0.5
- Specify that Ruby version 1.9.3+ is required
- Test on Ruby 2.2
- Update jquery-ujs from 1.0.4 to 1.1.0
2015-09-02 - coolo@suse.com
- updated to version 4.0.5
see installed CHANGELOG.md
[#]# 3.1.3 (16 June 2015)
- Fix CSP bypass vulnerability. CVE-2015-1840
2015-06-17 - coolo@suse.com
- updated to version 4.0.4
see installed CHANGELOG.md
[#]# 4.0.4
- Fix CSP bypass vulnerability. CVE-2015-1840
2015-02-09 - coolo@suse.com
- updated to version 4.0.3
- Fix RubyGems permission problem.
[#]# 4.0.0
- Minimum dependency set to Rails 4.2
- Updated to jquery-ujs 1.0.2
- Support jQuery 1.x and 2.x
[#]# 3.1.2 (1 September 2014)
- Updated to jquery-ujs 1.0.1
2014-11-26 - tboerger@suse.com
- Added last missing new macro bits with gem2rpm

See Also

Package Description
ruby2.6-rubygem-jquery-rails-doc-4.3.3-1.3.i586.rpm RDoc documentation for jquery-rails
ruby2.6-rubygem-jquery-rails-doc-4.3.3-1.3.x86_64.rpm RDoc documentation for jquery-rails
ruby2.6-rubygem-jquery-rails-testsuite-4.3.3-1.3.i586.rpm Test suite for jquery-rails
ruby2.6-rubygem-jquery-rails-testsuite-4.3.3-1.3.x86_64.rpm Test suite for jquery-rails
ruby2.6-rubygem-jquery-ui-rails-6.0.1-1.10.i586.rpm jQuery UI packaged for the Rails asset pipeline
ruby2.6-rubygem-jquery-ui-rails-6.0.1-1.10.x86_64.rpm jQuery UI packaged for the Rails asset pipeline
ruby2.6-rubygem-jquery-ui-rails-doc-6.0.1-1.10.i586.rpm RDoc documentation for jquery-ui-rails
ruby2.6-rubygem-jquery-ui-rails-doc-6.0.1-1.10.x86_64.rpm RDoc documentation for jquery-ui-rails
ruby2.6-rubygem-js-routes-1.4.4-1.3.i586.rpm Brings Rails named routes to javascript
ruby2.6-rubygem-js-routes-1.4.4-1.3.x86_64.rpm Brings Rails named routes to javascript
ruby2.6-rubygem-js-routes-doc-1.4.4-1.3.i586.rpm RDoc documentation for js-routes
ruby2.6-rubygem-js-routes-doc-1.4.4-1.3.x86_64.rpm RDoc documentation for js-routes
ruby2.6-rubygem-js-routes-testsuite-1.4.4-1.3.i586.rpm Test suite for js-routes
ruby2.6-rubygem-js-routes-testsuite-1.4.4-1.3.x86_64.rpm Test suite for js-routes
ruby2.6-rubygem-json-2.1.0-1.12.i586.rpm JSON Implementation for Ruby
Advertisement
Advertisement